SAP (BEA_SAP_1_0_70.ear ) adaptor and weblogic 8.1 Compatability - Weblogic

This is a discussion on SAP (BEA_SAP_1_0_70.ear ) adaptor and weblogic 8.1 Compatability - Weblogic ; Hi All, I am presently using weblogic 8.1 SP2 and in the bea site i found a link from where i was able to download adaptor for SAP ( but that is for BEA weblogic 7.0 SP2)and mentions a sequence ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: SAP (BEA_SAP_1_0_70.ear ) adaptor and weblogic 8.1 Compatability

  1. SAP (BEA_SAP_1_0_70.ear ) adaptor and weblogic 8.1 Compatability

    Hi All,

    I am presently using weblogic 8.1 SP2 and in the bea site i found a link from where i was able to download adaptor for SAP ( but that is for BEA weblogic 7.0 SP2)and mentions a sequence of operations to be done before installing the adaptor including the patch.
    1)Is SAP adapter for (weblogic 7.0sp2) compatible with
    weblogic 8.1 sp2?
    2)kindly tell me where can i get SAP adapter for weblogic 8.1 sp2.

    Regards,
    vijay

  2. Re: SAP (BEA_SAP_1_0_70.ear ) adaptor and weblogic 8.1 Compatability

    Hi Vijay,
    You can do way with iWay Adapter for the same.
    I too was stuck with the same proble.

    However let me know if you have got some other workaround.

    Thanks,
    Vishvjit

+ Reply to Thread